Zum Hauptinhalt springen
POST
/
crm
/
lists
/
2026-03
/
idmapping
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/lists/2026-03/idmapping \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '[
  "<string>"
]'
{
  "legacyListIdsToIdsMapping": [
    {
      "legacyListId": "<string>",
      "listId": "<string>"
    }
  ],
  "missingLegacyListIds": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json

Antwort

successful operation

legacyListIdsToIdsMapping
object[]
erforderlich
missingLegacyListIds
string[]
erforderlich

Eine Liste mit alten Listen-IDs, die übergeben, aber nicht gefunden wurden. Ist leer, wenn keine IDs fehlen.

Last modified on May 26, 2026